@charset "UTF-8";
/* CSS Document */


/* 作品リスト */
.nav-worklist {
    margin:8px 0;
    font-size:12px;
    position:relative;
}

.nav-worklist ul.nav-pagination li {
    width:auto;
    float:left;
    border:2px solid #c5c6ce;
    margin-right:2px;
}
.nav-worklist ul.nav-pagination {
    position:absolute;
    top:-5px;
    right:0;
    overflow:hidden;
    border:none;
}
.nav-worklist .nav-pagination a,
.nav-worklist .nav-pagination span {
    color:#73768e;
    display:block;
    padding:1px 5px 2px;
    height:15px;
    text-decoration:none;
}
.nav-worklist .nav-pagination a:hover {
    background:#c5c6ce;
    color:#fff;
}
.nav-worklist .nav-pagination a:before {
    content:"";
}
.nav-worklist .nav-pagination span.btn {
    background:#73768e;
    color:#fff;
}

.bx-workslist .wrapper-worklist ul.bx-list {
    overflow:hidden;
    border-top:dashed 1px #888;
    border-bottom:dashed 1px #888;
    padding:12px 0;
}
.bx-workslist .wrapper-worklist ul.bx-list li {
    display:block;
    float:left;
    width:160px;
    margin-right:7px;
    margin-bottom:16px
}
.bx-workslist .wrapper-worklist ul.bx-list li img {
    margin-bottom:8px;
}
.bx-workslist .wrapper-worklist ul.bx-list li:nth-child(4n) {
    margin-right:0;
}
.bx-workslist .wrapper-worklist ul.bx-list li a {
    text-decoration:none;
    font-weight:bold;
}
.bx-workslist .wrapper-worklist ul.bx-list li .txt-title,
.bx-workslist .wrapper-worklist ul.bx-list li .txt-actress {
    font-size:13px;
    overflow:hidden;
    margin-bottom:4px;
}
.bx-workslist .wrapper-worklist ul.bx-list li .txt-actress a,
.bx-workslist .wrapper-worklist ul.bx-list li .txt-actress span {
    display:block;
    font-weight:normal;
    width:80px;
    float:left;
}

/* ジャンル・シリーズ・レーベルリスト */
.bx-workslist .wrapper-searchindex .capt-searchindex {
    font-weight:bold;
    font-size:13px;
    margin-bottom:12px;
}
.bx-workslist .wrapper-searchindex .capt-searchindex:before {
    content:"▼ ";
}
.bx-workslist .wrapper-searchindex ul {
    overflow:hidden;
}
.bx-workslist .wrapper-searchindex ul li {
    float:left;
    border:1px solid #888;
    margin-right:10px;
    margin-bottom:10px;
    box-sizing:border-box;
}
.bx-workslist .wrapper-searchindex ul.list-short li {
    width:158px;
}
.bx-workslist .wrapper-searchindex ul.list-short li:nth-child(4n) {
    margin-right:0;
}
.bx-workslist .wrapper-searchindex ul.list-long li {
    width:326px;
}
.bx-workslist .wrapper-searchindex ul.list-long li:nth-child(2n) {
    margin-right:0;
}
.bx-workslist .wrapper-searchindex ul li a {
    display:block;
    padding:5px;
    font-size:12px;
    text-decoration:none;
}
.bx-workslist .wrapper-searchindex ul li a:before {
    content:"・ ";
    color:#FF279E;
}
.bx-workslist .wrapper-searchindex ul li a:hover {
    background:#c5c6ce;
    color:#e51e84;
}

.bx-workslist .wrapper-searchindex .lnk-list {
    text-align:right;
    font-size:12px;
    font-weight:bold;
    margin-bottom:20px;
}
.bx-workslist .wrapper-searchindex .lnk-list a:before {
    content:"» ";
    color:#FF279E;
}
.wrapper-searchindex .bx-label  {
    overflow:hidden;
}
.wrapper-searchindex .bx-label dl {
    display:block;
    padding:5px;
    overflow:hidden;
}
.wrapper-searchindex .bx-label a {
    display:block;
    float:left;
    margin-right:10px;
    margin-bottom:10px;
    border:1px solid #888;
    box-sizing:border-box;
    width:326px;
    height:124px;
    text-decoration:none;
    color:#111;
}
.wrapper-searchindex .bx-label a img {
    border:1px solid #fff;
}
.wrapper-searchindex .bx-label a:hover {
     background:#c5c6ce;
}
.wrapper-searchindex .bx-label a:hover img {
    border:1px solid #e51e84;
}
.wrapper-searchindex .bx-label a:nth-child(2n) {
    margin-right:0;
}
.wrapper-searchindex .bx-label dl dt {
    display:block;
    height:90px;
    float:left;
    text-align:center;
}
.wrapper-searchindex .bx-label dl dd {
    margin-left:80px;
    font-size:12px;
}
.wrapper-searchindex .bx-label a .ttl-label {
    color:#002BC4;
    text-decoration:underline;
}
.wrapper-searchindex .bx-label a:hover .ttl-label {
    color: #e51e84;
}

/* シリーズ一覧 */
.wrapper-series {
    overflow:hidden;
    border-top:dashed 1px #888;
    border-bottom:dashed 1px #888;
    padding:12px 0;
    margin:12px 0;
}
.wrapper-series .ttl-column {
    background:#73768e;
    color:#e3e3e3;
    font-size:12px;
    text-align:center;
    padding:3px;
    margin-bottom:10px;
}
.wrapper-series .bx-package {
    width:162px;
    text-align:center;
    float:left;
}
.wrapper-series .bx-package img {
    border:1px solid #ccc;
}
.txt-notice {
    display:block;
    font-size:11px;
    text-align:left;
    margin-top:12px;
}
.wrapper-series .bx-package p.title {
    display:block;
    font-weight:bold;
    border:1px solid #ccc;
    text-align:left;
    font-size:12px;
    padding:10px;
    margin:12px 0;    
}
.wrapper-series .bx-serieslist {
    margin-left:175px;
}
.wrapper-series .bx-serieslist ul.bx-series {
    overflow:hidden;
}
.wrapper-series .bx-serieslist ul.bx-series li {
    float:left;
    width:240px;
    background:#f3f3f3;
    box-sizing:border-box;
    margin-right:6px;
    margin-bottom:6px;
    font-size:12px;
}
.wrapper-series .bx-serieslist ul.bx-series li:nth-child(2n) {
    margin-right:0;
}
.wrapper-series .bx-serieslist ul.bx-series li:nth-child(4n+1),
.wrapper-series .bx-serieslist ul.bx-series li:nth-child(4n+2) {
    background:#e5e5e5;
}
.wrapper-series .bx-serieslist ul.bx-series li a {
    display:block;
    padding:3px;
}
.wrapper-series .bx-serieslist ul.bx-series li a:hover {
    display:block;
    background:#73768e;
    color:#fff;
    font-weight:normal;
    text-decoration:underline;
}

/* RANKING */
#bd-ranking .bx-workslist h2 {
    background:#000;
    color:#fff;
    font-size:12px;
    height:30px;
    border:none;
    padding:6px 10px;
    margin-bottom:10px;
}
#bd-ranking .bx-workslist h2:before {
    display:none;
}
#bd-ranking .bx-workslist .wrapper-worklist {
    position:relative;
}
#bd-ranking .nav-worklist {
    position:absolute;
    top:8px;
    right:10px;
    overflow:hidden;
    text-align:right;
}
#bd-ranking .nav-worklist a,
#bd-ranking .nav-worklist span {
    color:#ead26e;
    font-size:12px;
    display:inline-block;
    margin:0 10px 10px;
    padding-left:10px;
    background:url(/pc/images/pages/common/ico_arrow_ranking.png) no-repeat left center;
}
#bd-ranking .nav-worklist a:hover {
    color:#ffec9f;
}
#bd-ranking .nav-worklist span {
    color:#888;
}
#bd-ranking .bx-pdf {
    overflow:hidden;
}
#bd-ranking .bx-pdf .lnk-pdf {
    width:500px;
    float:left;
    font-size:11px;
}
#bd-ranking .bx-pdf .lnk-pdf:before {
    content:"▼";
}
#bd-ranking .bx-pdf .lnk-pdf a.btn-pdf {
    display:block;
    width:200px;
    text-align:center;
    padding:5px 10px;
    border:1px solid #425c00;
    margin-top:10px;
    background: #90c900;
    background: -moz-linear-gradient(top,  #90c900 0%, #7eb000 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#90c900), color-stop(100%,#7eb000));
    background: -webkit-linear-gradient(top,  #90c900 0%,#7eb000 100%);
    background: -o-linear-gradient(top,  #90c900 0%,#7eb000 100%);
    background: -ms-linear-gradient(top,  #90c900 0%,#7eb000 100%);
    background: linear-gradient(to bottom,  #90c900 0%,#7eb000 100%);
    font-weight:bold;
    text-decoration:none;
    color:#fff;
    text-shadow:1px 1px 1px rgba(0,0,0,0.5);
}
#bd-ranking .bx-pdf .lnk-pdf a:hover.btn-pdf {
    background: #ACE000;
    background: -moz-linear-gradient(top,  #ACE000 0%, #79BF00 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ACE000), color-stop(100%,#79BF00));
    background: -webkit-linear-gradient(top,  #ACE000 0%,#79BF00 100%);
    background: -o-linear-gradient(top,  #ACE000 0%,#79BF00 100%);
    background: -ms-linear-gradient(top,  #ACE000 0%,#79BF00 100%);
    background: linear-gradient(to bottom,  #ACE000 0%,#79BF00 100%);
    font-weight:bold;
    text-decoration:none;
    color:#ff0;
}
#bd-ranking .bx-pdf .bnr-pdf {
    margin-left:504px;
}
#bd-ranking ul.bx-rankinglist {
    width:100%;
    margin:16px 0;
}
#bd-ranking ul.bx-rankinglist li {
    overflow:hidden;
    height:280px;
    border:1px solid #ccc;
    margin-bottom:10px;
}
#bd-ranking ul.bx-rankinglist li .rank-num {
    width:31px;
    height:280px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    border-top:#484848 solid 1px;
    border-left:#484848 solid 1px;
    box-sizing:border-box;
    float:left;
}
#bd-ranking ul.bx-rankinglist li:nth-child(1) .rank-num {
    background:url(/pc/images/pages/ranking/bg_rank_1.png),-moz-linear-gradient(top,  #2e2e2e 0%, #000000 100%);
    background:url(/pc/images/pages/ranking/bg_rank_1.png),-webkit-gradient(linear, left top, left bottom, color-stop(0%,#2e2e2e), color-stop(100%,#000000));
    background:url(/pc/images/pages/ranking/bg_rank_1.png),-moz-linear-gradient(top,  #2e2e2e 0%, #000000 100%);
    background:url(/pc/images/pages/ranking/bg_rank_1.png), -webkit-linear-gradient(top,  #2e2e2e 0%,#000000 100%);
    background:url(/pc/images/pages/ranking/bg_rank_1.png),-o-linear-gradient(top,  #2e2e2e 0%,#000000 100%);
    background:url(/pc/images/pages/ranking/bg_rank_1.png),-ms-linear-gradient(top,  #2e2e2e 0%,#000000 100%);
    background:url(/pc/images/pages/ranking/bg_rank_1.png),linear-gradient(to bottom,  #2e2e2e 0%,#000000 100%);
    background-repeat:no-repeat;
    background-position:center center;
}
#bd-ranking ul.bx-rankinglist li:nth-child(2) .rank-num {
    background:url(/pc/images/pages/ranking/bg_rank_2.png),-moz-linear-gradient(top,  #2e2e2e 0%, #000000 100%);
    background:url(/pc/images/pages/ranking/bg_rank_2.png),-webkit-gradient(linear, left top, left bottom, color-stop(0%,#2e2e2e), color-stop(100%,#000000));
    background:url(/pc/images/pages/ranking/bg_rank_2.png),-moz-linear-gradient(top,  #2e2e2e 0%, #000000 100%);
    background:url(/pc/images/pages/ranking/bg_rank_2.png), -webkit-linear-gradient(top,  #2e2e2e 0%,#000000 100%);
    background:url(/pc/images/pages/ranking/bg_rank_2.png),-o-linear-gradient(top,  #2e2e2e 0%,#000000 100%);
    background:url(/pc/images/pages/ranking/bg_rank_2.png),-ms-linear-gradient(top,  #2e2e2e 0%,#000000 100%);
    background:url(/pc/images/pages/ranking/bg_rank_2.png),linear-gradient(to bottom,  #2e2e2e 0%,#000000 100%);
    background-repeat:no-repeat;
    background-position:center center;
}
#bd-ranking ul.bx-rankinglist li:nth-child(3) .rank-num {
    background:url(/pc/images/pages/ranking/bg_rank_3.png),-moz-linear-gradient(top,  #2e2e2e 0%, #000000 100%);
    background:url(/pc/images/pages/ranking/bg_rank_3.png),-webkit-gradient(linear, left top, left bottom, color-stop(0%,#2e2e2e), color-stop(100%,#000000));
    background:url(/pc/images/pages/ranking/bg_rank_3.png),-moz-linear-gradient(top,  #2e2e2e 0%, #000000 100%);
    background:url(/pc/images/pages/ranking/bg_rank_3.png), -webkit-linear-gradient(top,  #2e2e2e 0%,#000000 100%);
    background:url(/pc/images/pages/ranking/bg_rank_3.png),-o-linear-gradient(top,  #2e2e2e 0%,#000000 100%);
    background:url(/pc/images/pages/ranking/bg_rank_3.png),-ms-linear-gradient(top,  #2e2e2e 0%,#000000 100%);
    background:url(/pc/images/pages/ranking/bg_rank_3.png),linear-gradient(to bottom,  #2e2e2e 0%,#000000 100%);
    background-repeat:no-repeat;
    background-position:center center;
}
#bd-ranking ul.bx-rankinglist li:nth-child(4) .rank-num {
    background:url(/pc/images/pages/ranking/bg_rank_4.png),-moz-linear-gradient(top,  #2e2e2e 0%, #000000 100%);
    background:url(/pc/images/pages/ranking/bg_rank_4.png),-webkit-gradient(linear, left top, left bottom, color-stop(0%,#2e2e2e), color-stop(100%,#000000));
    background:url(/pc/images/pages/ranking/bg_rank_4.png),-moz-linear-gradient(top,  #2e2e2e 0%, #000000 100%);
    background:url(/pc/images/pages/ranking/bg_rank_4.png), -webkit-linear-gradient(top,  #2e2e2e 0%,#000000 100%);
    background:url(/pc/images/pages/ranking/bg_rank_4.png),-o-linear-gradient(top,  #2e2e2e 0%,#000000 100%);
    background:url(/pc/images/pages/ranking/bg_rank_4.png),-ms-linear-gradient(top,  #2e2e2e 0%,#000000 100%);
    background:url(/pc/images/pages/ranking/bg_rank_4.png),linear-gradient(to bottom,  #2e2e2e 0%,#000000 100%);
    background-repeat:no-repeat;
    background-position:center center;
}
#bd-ranking ul.bx-rankinglist li:nth-child(5) .rank-num {
    background:url(/pc/images/pages/ranking/bg_rank_5.png),-moz-linear-gradient(top,  #2e2e2e 0%, #000000 100%);
    background:url(/pc/images/pages/ranking/bg_rank_5.png),-webkit-gradient(linear, left top, left bottom, color-stop(0%,#2e2e2e), color-stop(100%,#000000));
    background:url(/pc/images/pages/ranking/bg_rank_5.png),-moz-linear-gradient(top,  #2e2e2e 0%, #000000 100%);
    background:url(/pc/images/pages/ranking/bg_rank_5.png), -webkit-linear-gradient(top,  #2e2e2e 0%,#000000 100%);
    background:url(/pc/images/pages/ranking/bg_rank_5.png),-o-linear-gradient(top,  #2e2e2e 0%,#000000 100%);
    background:url(/pc/images/pages/ranking/bg_rank_5.png),-ms-linear-gradient(top,  #2e2e2e 0%,#000000 100%);
    background:url(/pc/images/pages/ranking/bg_rank_5.png),linear-gradient(to bottom,  #2e2e2e 0%,#000000 100%);
    background-repeat:no-repeat;
    background-position:center center;
}

#bd-ranking ul.bx-rankinglist li .pkg-rank {
    width:160px;
    float:left;
    margin:10px;
}
#bd-ranking ul.bx-rankinglist li .data-rank {
    margin:10px 0 0 210px;
}
.data-rank {
    font-size:0.75em;
}
.data-rank h3 {
    font-size:13px;
    background:url(../images/pages/common/ico_arrow_main.gif) no-repeat 0 7px;
    padding-left:15px;
}
.data-rank dl {
    overflow:hidden;
    margin:5px 0;
}
.data-rank dl dt {
    float:left;
    width:3.5em;
}
.data-rank dl dd {
    margin-left:3.5em;
}
.data-rank dl dd:before {
    content:"：";
}
.data-rank p {
    margin:5px 0;
}
ul.nav-release-index,
ul.nav-ranking {
    display:block;
    overflow:hidden;
    border-top:1px solid #ccc;
    border-left:1px solid #ccc;
    box-sizing:border-box;
    margin:20px 0;
}
ul.nav-release-index li {
    display:block;
    float:left;
    width:68px;
    border-right:1px solid #ccc;
    border-bottom:1px solid #ccc;
    text-align:center;
    line-height:2.5em;
    box-sizing:border-box;
}
ul.nav-ranking li {
    display:block;
    float:left;
    width:86px;
    border-right:1px solid #ccc;
    border-bottom:1px solid #ccc;
    text-align:center;
    line-height:2.5em;
    box-sizing:border-box;
}
ul.nav-release-index li:nth-child(10n) {
    width:75px;
}
ul.nav-ranking li:nth-child(8n) {
    width:85px;
}
ul.nav-release-index li a,
ul.nav-ranking li a {
    display:block;
    text-decoration:none;
    color:#73768e;
    font-size:0.8em;
}
ul.nav-release-index li a:hover,
ul.nav-ranking li a:hover {
    background:#ccc;
    color:#000;
}
.btn-detail {
    display:block;
    margin-top:10px;
    font-weight:bold;
}